<div class="-grid-4 -gap">
  <div class="_card">
    <div class="_card__content">
      Card content
    </div>

    <div class="rui-actions">
      <button>Cancel</button>
      <button>OK</button>
    </div>
  </div>
</div>
